# Arduino time relay  handler with Bluetooth
autors : Adrian Becerra,David Becerra
support of : Joaquin Quino , JuanManuel Torres
handler a relay with a clock, the config to the specific time is in a app by bluetooth.
the proyect use a Arduino uno, a bluetooth module (HC-06), A RTC module (DS1307),
LCD 2x16, a LCD to I2C adapter module (PCF8574), and a relay :) 



